SL-H(6)

NAME
sl-h - display animations aimed to entertain users who liked to see SL runs on their screen.

SYNOPSIS
sl-h [ -alFe ]

DESCRIPTION
sl-h displays animations aimed to entertain users who like to see SL runs on their screen. This is a slightly modified version of sl command, but it runs much long to please you very well :)

OPTIONS

-a  Some trouble happen! You'll feel pity for people who need help :-)

-l  Display mini SL.

-F  SL flys! (Do you know Japanese animation, "Galaxy Express 999" ?)

-e  Allow interrupt by Ctrl+C (Default, as this is so heavy and violent).

SEE ALSO
ls(1)

BUGS
It never shows contents of current directory.

AUTHOR
sl(6) was written by Toyoda Masashi <toyoda@is.titech.ac.jp>. The code in sl-h is taken from a patch which is distributed from http://www.izumix.org.uk/sl/ and written by Izumi Tomonori <izumi@izumix.org.uk>. This manual page was written by Brian Ristuccia <brianr@debian.org> and Kenshi Muto <kmuto@debian.org> for the Debian GNU/Linux system but may be used by others under the same license as sl(6) itself.